Subject: Fwd: Waybe's schedule
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Cc: Sandra Lachapelle <[email-masked]>
Date: Wed, 21 Dec 2022 06:49:26 -0500

Good morning,

Wayne Francoise was in a car accident and will not be working the rest of the week. Other team members are covering his shifts but if there are cancelations in Wayne’s schedule, please mark those spots as unavailable to help reduce the coverage needed. Thank you.

> Begin forwarded message:
> 
> From: sandi_myssage <[email-masked]>
> Subject: Waybe's schedule
> Date: December 21, 2022 at 6:26:29 AM EST
> To: Release Concierge <[email-masked]>
> Cc: Linda Townsend <[email-masked]>
> 
> Good morning,
> I need to ask a favor.  Throughout today, can you periodically check Wayne's schedule for cancellations.  I would like to block those spots, so the covering therapists may not need to work a lot of extra hours.  I will be checking on his schedule periodically today as well.
> 
> Jim might be picking up a bulk of Wayne's schedule.  I will be confirming that today.
> 
> Sandi
> 
> 
> 
> Sent from my Verizon, Samsung Galaxy smartphone
>